﻿/*used for loader and proof screen on category page for skip designer mode*/
.maskItems {
    position: fixed;
    left: 0;
    top: 0;
    width: 0;
    height: 0;
    z-index: 10000000;
    background-color: black;
    opacity: 0;
    -webkit-transition: background-color .3s linear, opacity .3s linear;
    transition: background-color .3s linear, opacity .3s linear;
}

    .maskItems.on {
        width: 100%;
        height: 100%;
        opacity: .333;
    }
    .alert.dialog, .dialogProof .dialog {
    width: 40em;
    margin-left: -20em;  position: fixed;
}
    .dialog {
    position: absolute;
    left: 50%;
    top: 25%;
    z-index: 10000000;
    width: 30em;
    overflow: hidden;
    margin-left: -15em;
    box-sizing: border-box;
    border-radius: 8px;
    padding: 20px;
    background-color: rgba(255,255,255,1);
    box-shadow: 0 0 24px rgba(0,0,0,0.333);
    -webkit-transition: all .5s ease-out;
    transition: all .5s ease-out;
    -webkit-animation: dialogAppearing .3s;
    animation: dialogAppearing .3s;
}
.dialog h2 {
  margin: -0.15em 0 -0.467em 0;
  font-size: 150%;
  font-weight: 300;
}
.dialogProof .dialog > .content {
  float: left;
  width: 100%;
  padding-top: 4ex;
}
.dialog .content {
  position: relative;
  -webkit-transition: top .5s linear, margin-top .5s linear, opacity .5s linear;
  transition: top .5s linear, margin-top .5s linear, opacity .5s linear;
}
.progress {
  position: relative;
  width: 100%;
  height: 16px;
  overflow: hidden;
  margin-top: 1.4em;
  border-radius: 8px;
  background-color: #eee;
  background-image: -webkit-linear-gradient(top, rgba(0,0,0,0.25), rgba(0,0,0,0));
  background-image: linear-gradient(to bottom, rgba(0,0,0,0.25), rgba(0,0,0,0));
}
.progressValue {
  position: absolute;
  left: 0;
  top: 0;
  height: 16px;
  border-radius: 8px;
  background-color: #ffdd0c;
  background-image: -webkit-linear-gradient(left, #ffdd0c, #F9DC2D, #ffdd0c);
  background-image: linear-gradient(to right, #ffdd0c, #F9DC2D, #ffdd0c);
  background-size: 400px 100%;
  box-shadow: inset 0 -7px 7px rgba(0,0,0,0.15), 3px 3px 6px rgba(0,0,0,0.15);
  -webkit-animation: progressGradient 2s linear infinite;
  animation: progressGradient 2s linear infinite;
  -webkit-transition: width 1s ease-out;
  transition: width 1s ease-out;
}
.progressValue .text {
  display: block;
  text-indent: -9999px;
}